body{
    margin: 0;
    font-family: 'Montserrat';
    font-size: 16px;
}

.container{
    max-width: 1400px;
    margin: 0 auto;
}
.row{
    display: flex;
    flex-wrap: wrap;
}

/*	banner*/


#banner-area .banner-items-top .container > div {
    width: 50%;

}
#banner-area .banner-items-top .container{
    width: 100%;
    display: flex;
    justify-content: end;
}
#banner-area .banner-items-top .container .top-right {
    display: flex;
    align-items: start;
    justify-content: end;
}
#banner-area .banner-items-top .container .img-left {
    margin-top: 6px;
    width: 50%;
}
#banner-area .tr-text {
    color: white;
    padding-left: 20px;
    font-size: 50px;
    font-weight: 500;
    margin: 0;
}	

#banner-area .banner img {
    width: 100%;
}

#banner-area {
    min-height: 100%;
    background: linear-gradient(to right, rgba(32, 40, 119, 0.9), rgba(150, 41, 230, 0.9)), url("../images/banner.jpg");
    background-size: cover;
    padding: 180px 0px;
}
#banner-area .row .banner-title {
    width: 40%;
}
#banner-area .row .banner-image {
    width: 60%;
}
#banner-area .row {
    align-items: center;
}
#banner-area .banner-title h1{
    display: flex;
    flex-direction: column;
    font-size: 50px;
    font-weight: 700;
}
#banner-area .banner button {
    background: none;
    border: 1px solid white;
    padding: 15px 48px;
    border-radius: 27px;
    font-size: 20px;
    font-weight: 700;
    color: white;
    font-family: 'Montserrat';
}
#banner-area .banner {
    color: white;
}


/*	services*/
#services-area .box {
    width: 25%;
    text-align: center;
    display: flex;
}
#services-area .box h3 p {
    margin: 0;
}
#services-area .box .container-box {
    background-color: white;
    margin: 10px;
    padding: 27px 24px;
    border-radius: 15px;
    box-shadow: 0px 0px 6px 1px #80808061;
}
#services-area {
    margin-top: -115px;
    padding-bottom: 81px;
}
#services-area .container-box h3 {
    font-size: 20px;
    font-weight: 500;
}
#services-area .container-box p {
    font-size: 14px;
    color: #6c757d;
    font-weight: normal;
    line-height: 1.6;
}



/*	benefits*/
#benefits-area .benetit {
    text-align: center;
    line-height: 0.5;
}
#benefits-area .benefits-body {
    display: flex;
    margin: 75px 0px;
}
#benefits-area .benefits-body .contents{
    width: 33.33%
}
#benefits-area .image-text-flex {
    display: flex;
    align-items: flex-start;
    margin-bottom: 0px;
}
#benefits-area .image-text-flex h3 {
    margin: 0;
    font-size: 20px;
}
#benefits-area .benefits-title .benetit p {
    color: #9629e6;
    margin-top: 0;
    font-size: 14px;
}
#benefits-area .benefits-title .benetit h2 {
    margin-top: 0;
    font-weight: 400;
    font-size: 32px;
}
#benefits-area .itf {
    padding: 0px 25px;
    line-height: 1.65;
}
#benefits-area .itfff {
    margin-top: 37px;
}
#benefits-area .itf p {
    margin-bottom: 0;
    color: #6c757d;
    font-weight: 300;
}
#benefits-area .benefits-body-1 {
    padding-right: 20px;
}
#benefits-area .benefits-body-3 {
    padding-left: 40px;
}
#benefits-area .bg-color {
    display: flex;
    padding: 14px;
    border-radius: 50px;
}	
#benefits-area .bg-color.one {
    background: #efdff7;
}
#benefits-area .bg-color.two {
    background: #e2e8ff;
}
#benefits-area .bg-color.three {
    background: #c6e6fd;
}
#benefits-area .bg-color.four {
    background: #efe3e3;
}
#benefits-area .itf .bg-color {
    display: none;

}



/*	contact*/
#contact-area .contact-title {
    width: 100%;
}
#contact-area .contit {
    text-align: center;
}
#contact-area .contit p {
    color: #9629e6;
    margin-top: 75px;
    margin-bottom: 0px;
    font-size: 14px;
}
#contact-area .contit h2 {
    margin-top: 0;
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 32px;
}
#contact-area .col-con {
    width: 100%;
    display: flex;
    text-align: center;
}
#contact-area .colcon {
    width: 33.33%;
    color: #777;
}
#contact-area .bucolcon {
    width: 100%;
    text-align: center;
}
#contact-area .bucolcon button {
    background-color: #399EDE;
    border: none;
    border-radius: 27px;
    padding: 15px 177px;
    font-family: 'Montserrat';
    font-size: 16px;
    color: white;
    margin-top: 12px;
    margin-bottom: 75px;
}
#contact-area {
    background-color: #F3F7FA;
}
#contact-area .col-con-2 > div{
    display: flex;
    flex-direction: column;
    align-items: start;
}
#contact-area .sub-container{
    padding: 3px 0px;
}	
#contact-area .col-con-3 > div{
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    margin-bottom: 30px;
}
#contact-area .col-con-3 > div .sub-container{
    width: 50%
}
#contact-area .col-con-1 form{
    text-align: left
}
#contact-area .col-con-1 input{
    width: 85%;
    padding: 5px;
    margin: 5px 10px;
    margin-left: 0px;
    border-radius: 5px;
    border: 2px solid #ccc;
    padding: 10px;
    font-family: 'Montserrat';
}
#contact-area .col-con-1 input::placeholder {
    color: #777;
}
#contact-area h3{
    margin: 0;
    text-align: left;
    margin-bottom: 20px;
}
#contact-area #w3review {
    width: 85%;
    padding: 5px;
    margin: 5px 10px;
    margin-left: 0px;
    border-radius: 5px;
    border: 2px solid #ccc;
    padding: 10px;
    font-family: 'Montserrat';
}
#contact-area #w3review::placeholder {
    color: #777;
}
#benefits-area .iphone {
        width: 100%;	
    }



/*	footer*/
#footer-area .footer-text {
    width: 100%;
}
#footer-area .footer-text p {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: white;
    font-weight: 100;
}
#footer-area {
    min-height: 100%;
    background: linear-gradient(to right, rgba(101, 66, 250), rgba(160, 63, 231));
    background-size: cover;
}


#banner-area .banner-items-top {

    position: absolute;
    top: 15px;
    width: 100%;
    left: 0;

}


@media only screen and (max-width: 1400px) {
    .container{
        max-width: 992px;
    }
    #benefits-area .benefits-body-2 {
        display: flex;
        align-items: center;
    }




}	





@media only screen and (max-width: 991px) {
    .container{
        max-width: 768px;
    }
    #banner-area .banner img {
    }
    #banner-area .row .banner-title,
    #banner-area .row .banner-image  {
        width: 50%;
}	
    #banner-area .banner-title h1 {
        font-size: 35px;	
    }
    #services-area .box {
        flex: 1 0 33%;	
    } 
    #benefits-area .benefits-body {
        flex-direction: column;
    }
    #benefits-area .benefits-body .contents {
        width: 100%;
    }
    #benefits-area .benefits-body-1 {
        padding-right: 0;
    }
    #benefits-area .benefits-body-2 {
        padding-top: 75px;
        padding-bottom: 75px;
        display: flex;
        justify-content: center;
    }
    #benefits-area .benefits-body-3 {
        padding-left: 0;
    }
    #benefits-area .iphone {
        width: 50%;
    }
    #benefits-area .benefits-body-2 {
        display: flex;
        justify-content: center;
    }

    #contact-area .col-con-1 {
        width: 100%;
        margin-bottom: 50px;
    }
    #contact-area .col-con-2, #contact-area .col-con-3 {
        width: 49%;
    }
    #contact-area .contit h2 {
        margin-bottom: 75px;
    }
    #contact-area .col-con {
        flex-wrap: wrap;
    }
    #contact-area .col-con-1 input {
        width: 97%;
        margin-right: 0;
    }
    #contact-area .col-con-2 {
        padding-right: 15px;
    }

}





@media only screen and (max-width: 767px) {


    #banner-area .row {
        flex-direction: column-reverse; 
    }
    #banner-area .row .banner-title, #banner-area .row .banner-image {
        width: 100%;
        text-align: center;
    }
    #services-area .box {
        padding: 0 0 20px 20px;
    }
    #services-area .row {
        padding-right: 20px;
    }
    #services-area .box .container-box {
        margin: 0;
    }
    #contact-area .contit h2 {
        padding-left: 15px;
        padding-right: 15px;
    }
    #contact-area .col-con-1 form {
        text-align: center;
    }
    #contact-area .col-con-1 input {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    #contact-area .col-con-2 {
        padding-right: 0;
    }
    #contact-area .col-con-2 {
        width: 60%;
    }
    #contact-area .col-con-3 {
        width: 40%;
    }
    #contact-area h3, #contact-area .sub-container {
        margin: 0px 25px;
    }
    #contact-area #w3review {
        margin: 0;
    }
    #contact-area .col-con-2 > div {
        padding-top: 15px;
    }
    #contact-area .col-con-3 > div {
        padding-top: 15px;
        margin-bottom: 0px;
    }
    #contact-area .bucolcon button {
        margin-top: 30px;
    }
    #contact-area .bucolcon button {
        padding: 15px 85px;
    }
    #banner-area .banner-title h1 {
        font-size: 50px;
    }
    #banner-area .banner-image img {
        width: 90%;
    }
    #benefits-area .benefits-body {
        padding-right: 3px;
        padding-left: 25px;
    }
    #benefits-area .iphone {
        margin-right: 20px;
    }
    #banner-area .tr-text {
        font-size: 30px;
        padding-right: 25px;
    }
    #banner-area .top-right.top-items img {
        width: 11%;
    }
    #banner-area .top-left.top-items img {
        padding-left: 25px;
    }

    #benefits-area .benefits-body .contents .contain-all{
        display: flex;
        align-items: center;
    }


}



@media only screen and (max-width: 599px) {


    #banner-area {
        padding: 120px 0px 195px 0px;
    }
    #benefits-area .itf .bg-color {
        display: inline-flex;
        margin: 0;
        margin-right: 15px
    }
    #benefits-area .image-text-flex > .bg-color{
        display: none
    }
    #banner-area .banner-title h1 {
        font-size: 43px;
    }
    #benefits-area .iphone {
        width: 100%;
        margin: 0;
    }
    #benefits-area .benefits-body {
        padding: 0px 15px;
    }
    #benefits-area .benefits-title .benetit h2 {
        line-height: 1.5
    }
    #benefits-area .itf{
         padding: 0;
         width: 100%;
         padding-left: 15px;
    }
    #benefits-area .image-text-flex {
         padding: 0;
         margin: 0;
    }
    #services-area .row {
        padding-right: 10px;
    }
    #services-area .box .container-box {
        padding: 15px;
    }
    #benefits-area .benefits-title{
        width: 100%
    }
    #services-area .box {
        padding: 0 0 10px 10px;
    }
    #contact-area .contit h2 {
        font-size: 25px;
        margin-bottom: 45px;
    }
    #contact-area .col-con-2, #contact-area .col-con-3 {
        width: 100%;
    }
    #contact-area .col-con-3 {
        margin-top: 25px;
    }
    #contact-area #w3review {
        margin-left: 25px;
    }
    #banner-area .top-right.top-items img {
        width: 11%;
    }
    #banner-area .top-left.top-items img {
        padding-left: 25px;
    }
    #banner-area .banner-items-top .container .img-left {
        width: 55%;
        margin-top: 4px !important;
    }
    #banner-area .tr-text {
        font-size: 22px;
        padding-left: 10px;
    }
    #banner-area .banner-items-top .container .img-left {
        margin: 0;
    }
    #banner-area .banner-items-top .container > div {
        width: 55%;
    }
    #benefits-area .benefits-body .contents .contain-all {
        justify-content: center;
    }
    #benefits-area .iphone {
        width: 50%;
}




@media only screen and (max-width: 480px) {


    #banner-area {
        padding: 80px 0px 170px 0px;
    }
    #banner-area .banner-title h1 {
        font-size: 30px;
    }
    #banner-area .banner-items-top .container .top-right {
        justify-content: center;
    }
    #banner-area .tr-text {
        padding: 0;
        padding-left: 15px;
        font-size: 20px;
    }	
    #benefits-area .benefits-body-2 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #benefits-area .itf {
        padding-right: 15px;
    }
    #banner-area .top-right.top-items img {
        width: 12%;
    }
    #banner-area .banner-items-top .container .img-left {
        margin-left: 5px;
        margin-top: 1px !important;
        width: 52%;
    }
}


@media only screen and (max-width: 375px) {

    #banner-area {
        padding: 80px 0px 170px 0px;
    }
    #banner-area .banner-items-top .container .img-left {
        margin-left: 5px;
        margin-top: 1px !important;
        width: 60%;
    }
    #banner-area .tr-text {
        padding: 0;
        padding-left: 5px;
        font-size: 18px;
    }
    #benefits-area .image-text-flex h3 {
        font-size: 19px;
    }

}







